<ART ID="1230002" PID="2702" JID="139" BPAGE="1230002-1" EPAGE="1230002-29" PII="S0217751X12300025" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPLORING FRAMED GAUGE THEORY AS BASIS FOR PHYSICAL MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONG-MO</FNM>
<SNM>CHAN</SNM>
<EAD>h.m.chan@stfc.ac.uk</EAD>
<X-REF REFID="S0217751X12300025AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12300025AF001">Rutherford Appleton Laboratory, Chilton, Didcot, Oxon, OX11 0QX, <CNY>UK</CNY></AFF>
<AUT>
<FNM>SHEUNG TSUN</FNM>
<SNM>TSOU</SNM>
<EAD>tsou@maths.ox.ac.uk</EAD>
<X-REF REFID="S0217751X12300025AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12300025AF002">Mathematical Institute, University of Oxford, 24-29 St. Giles', Oxford, OX1 3LB, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 November 2011</RE>
<AC>28 November 2011</AC>
<![CDATA[<PUB>18 January 2012</PUB>]]>
</HIST>
<ABST>
<P>It is shown that by introducing as dynamical variables in the formulation of gauge theories the frame vectors (or vielbeins) in internal symmetry space, in addition to the standard gauge boson and matter fermion fields, one obtains: (i) for the <F>su(2) &#x00D7;u(1)</F> symmetry, the standard electroweak theory with the Higgs field thrown in as part of the framed gauge theoretical structure, (ii) for the <F>su(3) &#x00D7;su(2) &#x00D7;u(1)</F> symmetry, a "framed standard model" with, apart from the Higgs field as before, a global <F>su(3)</F> symmetry to play the role of fermion generations, plus some other properties which are shown elsewhere to give to both quarks and leptons hierarchical mass and mixing patterns similar to those experimentally observed. Besides, the "framing" of the standard model as such has brought the particle theory closer in structure to the theory of gravity where vierbeins have long figured as dynamical variables. Although most of the results have already been reported before, time and hindsight have allowed their presentation in this review to be made more transparent and succint.</P>
</ABST>
<KWDG>
<KWD>Fermion generations and mixing</KWD>
<KWD>Higgs boson</KWD>
<KWD>vielbeins or frame vectors</KWD>
<KWD>gravity</KWD>
</KWDG>
</FRONT>
</ART>
