<ART ID="1250008" PID="2702" JID="139" BPAGE="1250008-1" EPAGE="1250008-14" PII="S0217751X1250008X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON CORRELATIONS IN HIGH-ENERGY HADRONIC PROCESSES AND THE CMS RIDGE:</MTI>
<RTI>On Correlations in High-Energy Hadronic Processes and the CMS Ridge</RTI>
<STI>A MANIFESTATION OF QUANTUM ENTANGLEMENT?</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I. O.</FNM>
<SNM>CHEREDNIKOV</SNM>
<EAD>igor.cherednikov@ua.ac.be</EAD>
<X-REF REFID="S0217751X1250008XAF001"></X-REF>
<X-REF REFID="S0217751X1250008XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1250008XAF001">Departement Fysica, Universiteit Antwerpen, B-2020 Antwerpen, <CNY>Belgium</CNY></AFF>
<AFF ID="S0217751X1250008XAF002">Bogoliubov Laboratory of Theoretical Physics, JINR, 141980 Dubna, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>N. G.</FNM>
<SNM>STEFANIS</SNM>
<EAD>stefanis@tp2.ruhr-uni-bochum.de</EAD>
<X-REF REFID="S0217751X1250008XAF003"></X-REF>
</AUT>
<AFF ID="S0217751X1250008XAF003">Institut f&#x00FC;r Theoretische Physik II, Ruhr-Universit&#x00E4;t Bochum, D-44780 Bochum, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 October 2011</RE>
<RV>20 December 2011</RV>
<AC>23 December 2011</AC>
<![CDATA[<PUB>14 January 2012</PUB>]]>
</HIST>
<ABST>
<P>We discuss the possibility of quantum entanglement for pairs of charged particles produced in high-energy <F>pp</F>-collisions at the LHC. Using a framework of interacting Wilson lines, we calculate 2D and 1D two-particle angular correlation functions in terms of the differences of the pseudorapidities and azimuthal angles of the produced particles. The calculated near-side angular correlation shows a localized maximum around <F>&#x0394;&#x03D5;&#x2248;0</F>, though it is less pronounced compared to the peak observed by the CMS Collaboration. We argue that this soft correlation is universal and insensitive to the specific properties of the matter (quark&#x2013;gluon plasma, QCD vacuum, etc.) used to describe hadronic states &#x2014; though such properties can be included to further improve the results.</P>
</ABST>
<KWDG>
<KWD>Transverse-momentum dependence</KWD>
<KWD>parton densities</KWD>
<KWD>QCD</KWD>
<KWD>Wilson lines</KWD>
<KWD>CMS ridge</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Jj</KWD>
<KWD>12.38.Bx</KWD>
<KWD>13.60.Hb</KWD>
<KWD>13.87.Fh</KWD>
</KWDG>
</FRONT>
</ART>
