<ART ID="1250009" PID="2702" JID="139" BPAGE="1250009-1" EPAGE="1250009-22" PII="S0217751X12500091" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRONGLY INTERACTING QGP AND QUARKONIUM SUPPRESSION AT RHIC AND LHC ENERGIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VINEET</FNM>
<SNM>AGOTIYA</SNM>
<X-REF REFID="S0217751X12500091AF001"></X-REF>
</AUT>
<AUT>
<FNM>LATA</FNM>
<SNM>DEVI</SNM>
<X-REF REFID="S0217751X12500091AF001"></X-REF>
</AUT>
<AUT>
<FNM>UTTAM</FNM>
<SNM>KAKADE</SNM>
<X-REF REFID="S0217751X12500091AF001"></X-REF>
</AUT>
<AUT>
<FNM>BINOY KRISHNA</FNM>
<SNM>PATRA</SNM>
<EAD>binoyfph@iitr.ernet.in</EAD>
<X-REF REFID="S0217751X12500091AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500091AF001">Department of Physics, Indian Institute of Technology Roorkee, Roorkee 247 667, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 August 2011</RE>
<AC>25 December 2011</AC>
<![CDATA[<PUB>20 January 2012</PUB>]]>
</HIST>
<ABST>
<P>We have developed an equation of state for strongly interacting quark&#x2013;gluon plasma (QGP) in the framework of strongly coupled plasma with appropriate modifications to take account of color and flavor degrees of freedom and the interactions among themselves. For this purpose we used the effective potential to improve the plasma parameter (&#x0393;) by correcting the full Cornell potential with a dielectric function embodying the effects of the deconfined medium and not its Coulomb part alone and obtain the equation of state in terms of &#x0393;. Our results on thermodynamic observables viz. pressure, energy density, speed of sound etc. nicely fit to the results of lattice equation of state for gluon, massless as well <IT>massive</IT> flavored plasma. We have then employed our equation of state to estimate the quarkonium suppression in an expanding QGP produced in the relativistic heavy-ion collisions. We have found that our predictions matches with the recent PHENIX data on the centrality dependence of <F>J/&#x03C8;</F> suppression in <F><RM>Au</RM>+<RM>Au</RM></F> collisions at BNL RHIC within the limit of other uncertainties. We have also predicted for the &#x03D2; suppression in <F><RM>Pb</RM>+<RM>Pb</RM></F> collisions at LHC energy which could be tested in the ALICE experiments at CERN LHC.</P>
</ABST>
<KWDG>
<KWD>Equation of state</KWD>
<KWD>strongly coupled plasma</KWD>
<KWD>plasma parameter</KWD>
<KWD>string tension</KWD>
<KWD>Debye mass</KWD>
<KWD>quarkonium suppression</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>24.85.+p</KWD>
<KWD>12.38.Mh</KWD>
<KWD>12.38.Gc</KWD>
<KWD>05.70.Ce</KWD>
<KWD>25.75.+r</KWD>
<KWD>52.25.Kn</KWD>
</KWDG>
</FRONT>
</ART>
